<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="cs" lang="cs">
<head>
<meta http-equiv="Content-Type" content="application/xhtml+xml; charset=utf-8" />
<title>Nový zákon</title>
<style type="text/css">
h1 { font-size: 2.4em; font-weight: bold; font-style: normal; text-align: center; }
h2 { font-size: 1.7em; font-weight: bold; font-style: normal; margin-bottom: 0em; text-align: center; }
h3 { font-size: 1.2em; font-weight: normal; font-style: normal; margin: 1.4em 0em 1.6em 0em; text-align: center; }
h5 { font-size: 0.8em; font-weight: normal; font-style: normal; text-align: center; margin-top: 1em; margin-bottom: 1em; }
</style>
</head><body><p> </p>
<h1>NOVÝ ZÁKON</h1>
<h3>PÁNA A SPASITELE NAŠEHO</h3>
<h2>JEŽÍŠE KRISTA</h2>
<p> </p>
<h5>—</h5>
<p> </p>
<h5>PODLE POSLEDNÍHO VYDÁNÍ</h5>
<h5>KRALICKÉHO Z ROKU 1613</h5>
</body></html>
